## adzapper 20090301.dfsg.2

=== debian/changelog ===
adzapper (20090301.dfsg.2-1) unstable; urgency=medium

  * QA upload.
  * Package is orphaned (Bug #722717). Set maintainer to "Debian QA Group".
  * Repackage source tarball again. Old tarball had modified files
    and a populated debian directory.
  * Package is "Arch: all". Move things from binary-arch to binary-indep.
    Package should now build with "dpkg-buildpackage -A". Closes: #831957.
  * Raise debhelper compat level to 9.
  * Simplify debian/rules.
  * Standards-Version: 3.9.8.

 -- Santiago Vila <sanvila@debian.org>  Sat, 06 Aug 2016 00:27:06 +0200

adzapper (20090301.dfsg.1-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add Depends on libperl4-corelibs-perl (Closes: #658932)
  * Correct watch file to work with versions from this decade
    (Closes: #638183)

 -- Dominic Hargreaves <dom@earth.li>  Mon, 23 Apr 2012 18:29:41 +0100

adzapper (20090301.dfsg.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch by Chris Butler to generade zaps/ad-clear.swf and
    zaps/ad.swf on the fly
  * Remove these sourceless files from orig.tar.gz and document their
    removal
    (Closes: #591193)

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Thu, 25 Nov 2010 11:18:33 +0100

adzapper (20090301-1) unstable; urgency=low

  * New upstream release
  * Added a script to generate a Mozilla Firefox Adblock (plus) 
    compatible list.
  * README.Debian: url_rewrite_program should now be set for squid.
    Closes: #531852

 -- Ludovic Drolez <ldrolez@debian.org>  Mon, 19 Oct 2009 10:02:19 +0200

adzapper (20080508-1) unstable; urgency=low

  * New upstream release
  * Recommends squid instead of Depends. Closes: #484457

 -- Ludovic Drolez <ldrolez@debian.org>  Thu, 12 Jun 2008 22:17:21 +0200

adzapper (20071120-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Drolez <ldrolez@debian.org>  Tue, 22 Apr 2008 10:50:59 +0200

adzapper (20070317-2) unstable; urgency=low

  * Konqueror AdBlocK support by loading the file /var/lib/adzapper/konqueror.txt

 -- Ludovic Drolez <ldrolez@debian.org>  Mon, 17 Sep 2007 23:31:00 +0200

adzapper (20070317-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Drolez <ldrolez@debian.org>  Sun, 16 Sep 2007 18:27:43 +0200

adzapper (20070130-1) unstable; urgency=low

  * New upstream release
  * Added set-up instructions for Polipo. Closes: Bug#399635

 -- Ludovic Drolez <ldrolez@debian.org>  Fri,  9 Feb 2007 21:37:02 +0100

adzapper (20060909-1) unstable; urgency=low

  * New upstream release
  * Fixed the Enhances field. Closes: Bug#389705

 -- Ludovic Drolez <ldrolez@debian.org>  Sat, 30 Sep 2006 23:54:53 +0200

adzapper (20060424-1) unstable; urgency=low

  * New upstream release
  * Use invoke-rc.d. Closes: #367747

 -- Ludovic Drolez <ldrolez@debian.org>  Mon, 31 Jul 2006 23:34:33 +0200

adzapper (20060115-1) unstable; urgency=high

  * New upstream release
  * Applied patch by Thomas Reifferscheid and Cameron Simpson (upstream)
     to fix denial of service [scripts/squid_redirect, Bug#350308,
     CVE-2006-0046]. Closes: Bug#350308

 -- Ludovic Drolez <ldrolez@debian.org>  Thu,  2 Feb 2006 10:26:33 +0100

adzapper (20051024-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Drolez <ldrolez@debian.org>  Thu, 12 Jan 2006 21:25:06 +0100

adzapper (20050825-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Drolez <ldrolez@debian.org>  Fri, 26 Aug 2005 18:25:53 +0200

adzapper (20050605-1) unstable; urgency=low

  * New upstream release
  * Added the apache2 support patch sent by Johannes Berg. Closes: #302499

 -- Ludovic Drolez <ldrolez@debian.org>  Tue,  7 Jun 2005 20:56:45 +0200

adzapper (20050316-1) unstable; urgency=low

  * New upstream release
  * Printer-friendly redirection fixed. Closes: Bug#297300.

 -- Ludovic Drolez <ldrolez@debian.org>  Thu, 24 Mar 2005 21:51:11 +0100

adzapper (20050106-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Drolez <ldrolez@debian.org>  Sun, 30 Jan 2005 11:58:14 +0100

adzapper (20041124-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Drolez <ldrolez@debian.org>  Sat,  4 Dec 2004 02:14:27 +0100

adzapper (20041030-1) unstable; urgency=low

  * New upstream release. Closes: Bug#278763:

 -- Ludovic Drolez <ldrolez@debian.org>  Wed,  3 Nov 2004 00:01:24 +0100

adzapper (20040914-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Drolez <ldrolez@debian.org>  Wed,  6 Oct 2004 23:18:12 +0200

adzapper (20040408-1) unstable; urgency=low

  * New upstream release
  * Depends on squid or polipo. Closes: #252912
  * Polipo is restarted after an upgrade of adzapper.

 -- Ludovic Drolez <ldrolez@debian.org>  Sun,  6 Jun 2004 10:41:08 +0200

adzapper (20040104-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Drolez <ldrolez@debian.org>  Thu, 15 Jan 2004 22:55:11 +0100

adzapper (20031105-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Drolez <ldrolez@debian.org>  Wed, 12 Nov 2003 20:25:54 +0100

adzapper (20030903-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Drolez <ldrolez@debian.org>  Sun,  5 Oct 2003 11:43:42 +0200

adzapper (20030727-1) unstable; urgency=low

  * New upstream release.
  * added update-zapper script in examples directory. Closes: #203606
  * added debian/watch file, so I had to change the version numbering scheme.

 -- Ludovic Drolez <ldrolez@debian.org>  Sat,  2 Aug 2003 23:58:00 +0200

adzapper (0.20030611-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Drolez <ldrolez@debian.org>  Tue,  1 Jul 2003 22:47:33 +0200

adzapper (0.20030505-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Drolez <ldrolez@debian.org>  Sat, 24 May 2003 14:46:25 +0200

adzapper (0.20030305-1) unstable; urgency=low

  * New upstream release
  * In wrapper: replaced 'source' by '.'. Closes: Bug#183213

 -- Ludovic Drolez <ldrolez@debian.org>  Sun,  9 Mar 2003 22:45:17 +0100

adzapper (0.20030123-1) unstable; urgency=low


