=== debian/control ===
Source: adzapper
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), perl, libswf-perl, ttf-dejavu-core
Standards-Version: 3.9.8

Package: adzapper
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libperl4-corelibs-perl | perl (<< 5.12.3-7)
Recommends: squid | polipo | apache2
Suggests: apache2 | httpd, wget, konqueror
Enhances: squid, polipo, apache2, konqueror
Description: proxy advertisement zapper add-on
 A redirector for squid that intercepts advertising (banners, popup
 windows, flash animations, etc), page counters and some web bugs (as
 found). This has both aesthetic and bandwidth benefits.
 .
 Add one line to your squid.conf and it's installed ! Can also be used by
 an apache2 or polipo proxy. This package contains also files which can
 be used by the Konqueror AdBlocK or Mozilla AdBlock.
