=== debian/rules ===
#!/usr/bin/make -f

build-arch:

build-indep:

build:

clean:
	dh_clean

binary-arch:

binary-indep:
	dh_prep
	dh_installdirs
	# Add here commands to install the package into debian/adzapper.
	install -m 755 scripts/squid_redirect debian/adzapper/usr/bin/adzapper
	install -m 755 debian/adzapper.wrapper debian/adzapper/usr/bin
	install -m 755 debian/adzapper2konq debian/adzapper/usr/bin
	install -m 755 debian/adzapper2ab debian/adzapper/usr/bin
	install -m 644 debian/adzapper.conf debian/adzapper/etc/
	dh_installdocs
	dh_installexamples zaps scripts/update-zapper
# remove the hardlink in examples
	cd debian/adzapper/usr/share/doc/adzapper/examples/zaps && \
		rm -f adbg-clear.gif && \
		cp adbg.gif adbg-clear.gif
# generate replacement flash files
	perl debian/generate-flash.pl
	dh_installman
	dh_installchangelogs 
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build build-arch build-indep clean binary-indep binary-arch binary
