=== debian/watch ===
version=2
http://adzapper.sourceforge.net/	adzap-(20[0-9]..*)\.tar\.gz	debian uupdate
